@import url("../nav.css");

html {
  width: 100%;
  height: 100% !important;
}
body {
  width: 100%;
  height: 100% !important;
}

#map {
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

#Map_Layer_Controls {
  position: absolute;
  z-index: 1;
  top: 50px;
  right: 50px;
  font-family:
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    "Open Sans",
    "Helvetica Neue",
    sans-serif;
}

.mapboxgl-popup-content {
  color: black;
}
.accordion-body,
.offcanvas-header {
  background-color: #39803c;
}
.accordion-button.collapsed {
  background-color: #66bb6a;
}
